Delphi - que version de delphi usar

   
Vista:

que version de delphi usar

Publicado por @lex (47 intervenciones) el 01/03/2010 00:04:00
Necesito saber que version de delphi usar hace tiempo que no programo, en aquel tiempo (2007) usaba delphi 5 con windows XP SP1 ahora tengo una PC con Windows XP SP2 y quiero hacer una aplicacion con bases de datos (Acces 2007), dicha aplicacion tendra que correr en Windows Vista Home Premium, entonces qu version de delphi uso, no se cual es la ultima pero definitivamente me gustaria seguir con la cinco o con alguna que use el FrameWork porque creo que apartir de la 8 es asi, agradeceria su colaboracion
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:que version de delphi usar

Publicado por skull leader (80 intervenciones) el 04/03/2010 00:10:15
delphi 5 aún te sirve.

delphi 2007 tiene dislogos "vista", son los clasicos TOpenDialog, TSaveDialog, y esos, pero con las funcionalidades de vista.

lo que si no te recomiendo, es usar Delphi 5 corriendo en un Vista, yo tuve que hacer un downgrade a XP por lo mismo.

a partir de la versión 8 puedes usar .Net (creo que desde la 7, pero nunca explore esa parte).

ojala te sirva el consejo.
saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar